Catalyst-View-CSS-Squish

Prerequisites

Catalyst-View-CSS-Squish declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CSS::Squish0CSS-Squish-0.10134.38
Catalyst5.64Catalyst-Runtime-5.90065125.00